#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
#include "metals.inc"
#include "stones.inc"

#declare SCHNITT_1 = 1;	// Quadrant -/*/-

global_settings {
        assumed_gamma 1.0
        ambient_light rgb<0.1, 0.1, 0.1>
	radiosity {
	    distance_maximum 10000
	}
}
background { color rgb<0.2, 0.4, 0.8>  }
light_source {
    <-200, 200, +200>
    color White*0.5
}

#declare CP =  <+0, 1.7, +14.5>;
light_source {
    CP
    color White*0.9
}

camera {
        location CP
        look_at <0, 1.7, 12.5>
	angle 40
}

#include "kabine4.pov"

object {
    kabine4
}


cylinder {
    <0, 0, 0>,
    <0, -1, 0>, 1000
    pigment {
	radial
	color_map{
	    [0.1 rgb 0.1 ]
	    [0.1 White]
	}
	frequency 16
    }
}

cone {
    <0, 0, 0>, 0
    <1000, 0, 0>, 10
    pigment { color <1, 0, 0> }
}

cone {
    <0, 0, 0>, 0
    <0, 1000, 0>, 10
    pigment { color <0, 1, 0> }
}

cone {
    <0, 0, 0>, 0
    <0, 0, 1000>, 10
    pigment { color <0, 0, 1> }
}

#local I = 0;
#while (I < 13)
    #local R = mod(int(I/2), 2);
    #local G = mod(int(I), 2);
    #local B = mod(int(I*2), 2);
    difference {
	cylinder {
	    <0, 0, 0>
	    <0, 0.001, 0>
	    I+0.1
	}
	cylinder {
	    <0, 0-eps, 0>
	    <0, 0.001+eps, 0>
	    I
	}
	texture {
	    pigment {
		color rgb <R, G, B>
	    }
	}
    }
    #local I = I + 0.5;
#end




